[SpzlGlSname]
PnlLeftWidth=185
ChkZiFenLei=1
fRecordInAPage=50
Cbb1Text=商品名称
FormWidth=1366
FormHeight=696
[]
FormWidth=513
FormHeight=371
[SpZlXxSname]
chkAfterSaveAdd=1
[WldwXxSname]
chkAfterSaveAdd=0
[WldwGlSname]
PnlLeftWidth=185
ChkZiFenLei=1
fRecordInAPage=50
Cbb1Text=单位名称
FormWidth=1366
FormHeight=696
[FrmDenLu]
LastUser=默认员工
[YgzlXxSname]
chkAfterSaveAdd=0
[YgzlGlSname]
PnlLeftWidth=185
ChkZiFenLei=1
fRecordInAPage=50
Cbb1Text=员工姓名
[XsdXxSname]
IsShowModal=1
FormWidth=862
FormHeight=556
chkAfterSaveAdd=0
ChkWldwChecked=0
ChkWuLiuXinxiChecked=0
StrGrd1RowCount=15
CbbZiDonDanJia=2
[CgdXxSname]
IsShowModal=1
FormWidth=862
FormHeight=556
chkAfterSaveAdd=1
ChkWldwChecked=0
ChkWuLiuXinxiChecked=0
StrGrd1RowCount=13
CbbZiDonDanJia=1
[CgThdXxSname]
IsShowModal=1
FormWidth=862
FormHeight=556
chkAfterSaveAdd=1
ChkWldwChecked=0
ChkWuLiuXinxiChecked=0
StrGrd1RowCount=16
CbbZiDonDanJia=1
[SrdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=980
FormHeight=550
[SrdXxSname]
IsShowModal=1
FormWidth=667
FormHeight=271
chkAfterSaveAdd=1
[ZcdXxSname]
IsShowModal=1
FormWidth=667
FormHeight=271
chkAfterSaveAdd=1
[SkdXxSname]
IsShowModal=1
FormWidth=830
FormHeight=556
chkAfterSaveAdd=1
StrGrd1RowCount=13
[FkdXxSname]
IsShowModal=1
FormWidth=834
FormHeight=556
chkAfterSaveAdd=1
StrGrd1RowCount=12
[SpRkdXxSname]
IsShowModal=1
FormWidth=805
FormHeight=480
chkAfterSaveAdd=1
StrGrd1RowCount=12
[SpCkdXxSname]
IsShowModal=1
FormWidth=805
FormHeight=480
chkAfterSaveAdd=1
StrGrd1RowCount=12
[CkPddXxSname]
IsShowModal=1
FormWidth=805
FormHeight=480
chkAfterSaveAdd=1
StrGrd1RowCount=12
[SpCzdXxSname]
IsShowModal=1
FormWidth=721
FormHeight=558
chkAfterSaveAdd=1
StrGrd1RowCount=8
Grp2Height=143
[CgdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=980
FormHeight=550
[frmDanJuMuBanXuanZe]
Cbb1Text=HP Deskjet 1000 J110 series
CgdMbLastTemp=95
CgThdMbLastTemp=简洁格式1
XsdMbLastTemp=946
SkdMbLastTemp=927
CkPddMbLastTemp=简洁格式1
SpCzdMbLastTemp=937
YsJsdzMbLastTemp=965
YfJsdzMbLastTemp=964
XsMxDzMbLastTemp=模板1
CgMxDzMbLastTemp=模板2
SkDjDzMbLastTemp=926
FkDjDzMbLastTemp=模板1
YsYfTjMbLastTemp=966
SpCrkTjMbLastTemp=模板1
SkQkTjAnSjMbLastTemp=模板1
SkQkTjAnDwMbLastTemp=模板1
SkQkTjAnJsrMbLastTemp=模板1
FkQkTjAnSjMbLastTemp=模板1
FkQkTjAnDwMbLastTemp=模板1
FkQkTjAnJsrMbLastTemp=模板1
SrQkTjAnSjMbLastTemp=模板1
SrQkTjAnDwMbLastTemp=模板1
SrQkTjAnJsrMbLastTemp=模板1
ZcQkTjAnSjMbLastTemp=模板1
ZcQkTjAnDwMbLastTemp=模板1
ZcQkTjAnJsrMbLastTemp=模板1
FkdMbLastTemp=模板1
SpXsQkTjAnSjMbLastTemp=模板1
SpXsQkTjAnSpMbLastTemp=模板1
SpCgQkTjAnSjMbLastTemp=模板1
SpCgQkTjAnSpMbLastTemp=模板1
SrdMbLastTemp=942
ZcdMbLastTemp=967
[FrmCaiGouRuKuDanDaYin]
CgdMb简洁格式1MinNum=10
CgdMb95MinNum=10
[WldwXzSname]
FormWidth=988
FormHeight=554
PnlLeftWidth=185
ChkZiFenLei=1
fRecordInAPage=50
Cbb1Text=单位名称
[SpZlXzSname]
FormWidth=988
FormHeight=554
PnlLeftWidth=185
ChkZiFenLei=1
fRecordInAPage=50
Cbb1Text=商品名称
[YgzlXzSname]
FormWidth=988
FormHeight=554
PnlLeftWidth=185
ChkZiFenLei=1
fRecordInAPage=50
Cbb1Text=员工姓名
[SpRkdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
[ZcdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=980
FormHeight=550
[SkdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=1366
FormHeight=696
[FkdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=1366
FormHeight=696
[CkPddGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
[SpCkdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
[XsdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=980
FormHeight=550
[XsThdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=1366
FormHeight=696
[CgThdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
FormWidth=980
FormHeight=550
[FrmCaiGouTuiHuoDanDaYin]
CgThdMb简洁格式1MinNum=10
[FrmXiaoSouDanDaYin]
XsdMb简洁格式1MinNum=10
XsdMb通用格式2MinNum=10
XsdMb951MinNum=10
XsdMb946MinNum=10
XsdMb947MinNum=10
XsdMb949MinNum=10
XsdMb20120203102830938MinNum=10
XsdMb20120203103229392MinNum=10
XsdMb20120203104142372MinNum=10
XsdMb950MinNum=10
XsdMbMinNum=10
[XsThdXxSname]
IsShowModal=1
FormWidth=862
FormHeight=556
chkAfterSaveAdd=1
ChkWldwChecked=0
ChkWuLiuXinxiChecked=0
StrGrd1RowCount=13
CbbZiDonDanJia=1
[FrmSouKuanDanDaYin]
SkdMb模板1MinNum=10
SkdMb927MinNum=10
[FrmCangKuPanDianDanDaYin]
CkPddMb简洁格式1MinNum=10
[FrmSangPinCaiZhuangDanDaYin]
SpCzdMb简洁格式1MinNum=10
SpCzdMb937MinNum=10
[SpCzdGlSname]
PnlLeftWidth=187
fRecordInAPage=50
Cbb1Text=单据编号
[YfJsdzSName]
FormWidth=1366
FormHeight=696
[CgMxDzSName]
FormWidth=1366
FormHeight=696
[SpCrkTjSName]
FormWidth=1366
FormHeight=696
[SkQkTjAnSjSName]
FormWidth=1366
FormHeight=696
[FrmFuKuanDanDaYin]
FkdMb模板1MinNum=10
[YsJsdzSName]
FormWidth=1366
FormHeight=696
[SpXsQkTjAnSjSName]
FormWidth=1366
FormHeight=696
[SrQkTjAnJsrSName]
FormWidth=1366
FormHeight=696
[FrmSouRuDanDaYin]
SrdMb942MinNum=10
[FrmZhiChuDanDaYin]
ZcdMb967MinNum=10
[SpCgQkTjAnSjSName]
FormWidth=1366
FormHeight=696
[SpXsQkTjAnSpSName]
FormWidth=1366
FormHeight=696
[SpCgQkTjAnSpSName]
FormWidth=1366
FormHeight=696
[LastSelectDanJia]
XsdXxSname=0
XsThdXxSname=1
CgdXxSname=1
